UNKNOWN {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #5e1f1c; FONT-FAMILY: Tahoma, Arial, Helvetica, serif, Geneva, sans-serif
}
.rubrik {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #5e1f1c; FONT-FAMILY: Tahoma, Arial, Helvetica, serif, Geneva, sans-serif
}
.spalt {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #5e1f1c; FONT-FAMILY: Tahoma, Arial, Helvetica, serif, Geneva, sans-serif
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #0080ff; FONT-FAMILY: Tahoma, Arial, Helvetica, serif, Geneva, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #008080; FONT-FAMILY: Tahoma, Arial, Helvetica, serif, Geneva, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, Helvetica, serif, Geneva, sans-serif; TEXT-DECORATION: none
}
